<?php
/**
 * Links handling features
 *
 * @package TotalWebTool
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit();
}

add_filter( 'plugin_action_links_totalwebtool/index.php', 'totalwebtool_settings_link' );

function totalwebtool_settings_link( $links ) {
	$url   = admin_url( 'options-general.php?page=totalwebtool-plugin' );
	$link  = '<a href="' . $url . '">' . __( 'Settings' ) . '</a>';
	$links = array_merge( array( $link ), $links );
	return $links;
}
